
#wb_header { height: 153px; background-color: #1a1a4a; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 456px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none no-repeat left top; background-size: auto auto; }
#wb_footer { height: 126px; background-color: rgba(0, 0, 0, 0.84); }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 696px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 735px; min-height: 696px; }
#wb_element_instance0 { top: 111px; left: 592px; min-width: 608px; width: 608px; min-height: 30px; height: 30px; display: block; z-index: 784; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none no-repeat center center; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: capitalize; border: 0px none #000000; padding: 5px 10px 5px 10px; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat right center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 2px solid #ffff1c; border-left: 0px none #000000; font: normal bold 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffff1c; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance0 li.active > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 2px solid #ffff1c; border-left: 0px none #000000; font: normal bold 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffff1c; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 9px; left: 0px; min-width: 242px; width: 242px; min-height: 240px; height: 240px; display: block; z-index: 365; overflow: hidden; }
#wb_element_instance1 img { width: 241px; height: 240px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2 { top: 20px; left: 320px; min-width: 454px; width: 454px; min-height: 82px; height: 82px; display: block; z-index: 330; overflow: hidden; }
#wb_element_instance2 img { width: 456px; height: 134px; display: block; position: relative; left: 0px; top: -22px; max-width: inherit; }
#wb_element_instance3 { top: 101px; left: 10px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; z-index: 578; }
#wb_element_instance4 { top: 40px; left: 920px; min-width: 90px; width: 90px; min-height: 80px; height: 80px; display: block; z-index: 581; }
#wb_element_instance4 img { width: 90px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 50px; left: 450px; min-width: 590px; width: 590px; min-height: 236px; height: 236px; display: block; z-index: 110; }
#wb_element_instance6 { top: 145px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
